RubyGems Navigation menu

aws-sdk-appmesh 1.44.0

Official AWS Ruby gem for AWS App Mesh. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.46.0 - May 18, 2022 (78 KB)
  2. 1.45.0 - February 24, 2022 (77 KB)
  3. 1.44.0 - February 03, 2022 (77 KB)
  4. 1.43.0 - December 21, 2021 (77 KB)
  5. 1.42.0 - December 01, 2021 (76.5 KB)
Show all versions (49 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.126.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    3661757cbb22402d482d7a9d0c99f0a3d80b24d1aa8223d58a86ca8cb7101c0a

    Total downloads 36,905,563

    For this version 265,317

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: